@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@font-face{
  font-family:sofia-pr;
  src:url("../fonts/Sofia Pro Black Az.otf");
}

@font-face{
  font-family:sofia-medium;
  src:url("../fonts/Sofia Pro Medium Az.otf");
}


.myClass {
    overflow: hidden;
}
header {
    padding: 7px;
    position: relative;
    background: white;
    box-shadow: 2px 0px 10px 0px #3B3B3B57;
    z-index: 9;
}

.contact-number {
    background: #03497E;
    border: 1px solid #03497E;
    border-radius: 4px;
    padding: 13px 11px;
    color: #FFFFFF;
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    transition: all 0.5s ease;
}
.contact-number:hover{
  background: #121212 ;
transition:all 0.3s ease;
}


header nav {
   margin:0 20px;
	width:100%;
}
header ul li a {
    font-size: 16px !important;
    padding: 0 !important;
    padding: 14px 7px !important;
    color: #121212 !important;
    text-transform: capitalize;
    font-weight: 500 !important;
    font-family: "Montserrat", sans-serif !important;
transition:all 0.3s ease;
text-transform: capitalize;
}
header .nav-item.dropdown {
    position: relative;
}

/* Dropdown UL hidden by default */
header .nav-item.dropdown ul.dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: white;
    min-width: 180px;
    padding: 0;
    margin: 0;
    list-style: none;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    z-index: 999;
    overflow: hidden;
}

/* Show on hover */
header .nav-item.dropdown:hover ul.dropdown-menu {
    display: block;
}

/* Dropdown items */
header .nav-item.dropdown ul.dropdown-menu li a {
    display: block;
    padding: 10px 16px !important;
    color: black !important;
    text-decoration: none;
    white-space: nowrap;
    text-transform: capitalize;
}

.nav-item.dropdown ul.dropdown-menu li a:hover {
    background-color: #E9F5FF;
    color: #03497E;
}
header ul li a:hover{
transition:all 0.3s ease;
text-decoration:underline;
}
header.scrolled {
    position: fixed;
    background-color: white;
    color: white;
    width: 100%;
    top: 0;
    transition: all 0.5s ease;
    animation: goDown 0.5s ease-in-out forwards;
    z-index: 999;
    box-shadow: 2px 0px 10px 0px #3B3B3B57;
}
@keyframes goDown {
    0% {
        top: -60px;
    }

    100% {
        transform: translateY(0px);
    }
}

.body-scrolled .dealer-section {
    padding-top: 20rem;
}

.hero-banner {
    position: relative;
    height: 80vh;
}
.banner-video {
    height: 100%;
}
.banner-video img {
    object-fit: fill;
    width: 100%;
    height: 100%;
}
.hero-banner a {
    position: absolute;
    top: 15px;
    right: 15px;
    border-radius: 4px;
    background: #121212;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 15px;
    line-height: 29px;
    letter-spacing: 0%;
    padding: 7px 12px;
text-decoration:none;
}

section.rug_need {
    position: relative;
    padding: 35px 0 0 0;
}
.rug-content a {
    text-decoration: none;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25),               0 4px 12px rgba(0, 0, 0, 0.15); 
    border-radius: 8px;
    display: block;
    overflow: hidden;
    border: 1px solid #03497E;
}
 

.rug_need_meta {
    position: relative;
    display: flex;
    gap: 28px;
    margin-top: 35px;
    justify-content: center;
}
.rug-content {
    display: flex;
    gap: 28px;
}
.same-heading h2 {
    color: #03497E;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 28px;
    line-height: 46px;
    text-align: center;
    letter-spacing: 0%;

}
.rug_need_top {
    position: relative;
    padding: 7px 14px 0 14px;
    padding-bottom: 0;
    width: 300px;
    transition: all 0.5s ease;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.rug-content a:hover {
    border: 1px solid #014F20;
    transition: all 0.5s ease;
}
.rug_need_content {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 28px;
}
.rug_need_top h3 {
    color: #2F2F2F;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0%;
    text-transform: uppercase;
    margin: 0;
    margin: 0 0 8px 0;
    text-align: center;
    position: relative;
}
.rug_need_top h3:before {
    content: ' ';
    background: #DBEBF8;
    position: absolute;
    width: 250px;
    height: 50px;
    top: -8px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    border-radius: 0 0 20px 20px;
}
.rug_need_top h4 {
    color: #2F2F2F;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 35px;
    letter-spacing: 0%;
    text-transform: uppercase;
    margin: 25px 0 10px 0;
    text-align: center;
}
.rug_need_img img {
    object-fit: cover;
    width: auto;
}
.rug_need_top p {
    color: #2F2F2F;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0%;
    text-transform: capitalize;
    margin: 0;
margin:0 0 12px 0;
text-align:center;
}
.rug_need_meta a:first-child .rug_need_top .rug_need_img {
    margin-left: -14px !important;
    text-align: start;
}

.rug_need_meta a:not(:first-child) .rug_need_top .rug_need_img {
    text-align: center;
    margin: auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.rug_need_meta ul {
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 25px;
}

.rug_need_meta ul li{
  list-style:none;
}
.rug_need_meta ul li a {
    border: 1px solid #03497E;
    border-radius: 8px;
    color: #121212;
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0%;
    padding: 15px 0;
    width: 240px;
    height: 80px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
 transition: all 0.5s ease;
 text-transform: uppercase;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25),               0 4px 12px rgba(0, 0, 0, 0.15);

}

.rug_need_meta ul li a:hover{
    background-color: #DBEBF8;
  border: 1px solid #014F20;
 transition: all 0.5s ease;
}
.us-different {
    position: relative;
    padding: 70px 0;
}
.us-different-video video {
    width: 100%;
border-radius: 14px;
}

.review-section-meta h2,.benifit-heading h2,.us-different-meta h2 {
    color: #121212;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 36px;
    line-height: 67px;
    text-transform: capitalize;
text-align:center;
    margin: 0;

}
.us-different-meta h2 {
    margin-bottom: 1.5rem;
}
.benifit-video {
    height: 100%;
    width: 100%;

}.benifit-video video {
    height: 100% !important;
    border-radius: 12px;
    width: 100% !important;
    object-fit: cover;
    display: block  ;
}
/* .benifit-video video {
    width: 100% !important;
    border-radius: 12px;
} */
.benifit {
    position: relative;
}
.benifit:before {
    content: ' ';
    position: absolute;
    top: 6%;
    background-image: url(../images/benifit-overly.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 19%;
    height: 40%;
    right: 0;
    z-index: -1;
}
.benifit-meta p {
    color: #121212CC;
      font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0%;
    padding-right: 40px;
}
.benifit-meta ul li{
gap:15px;
margin:24px 0;
}
.benifit-points h4 {
    color: #121212;
     font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 30.67px;
    letter-spacing: 0%;
    margin: 0;
}
.benifit-points p {
    color: #121212CC;
 font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0%;
    margin: 0;
}
.benifit-heading {
    margin-bottom: 30px;
}
.benifit-meta > p:last-of-type {
    color: #121212;
}


.review-section {
    background: #E9F5FF;
    position: relative;
    padding: 45px 0;
    margin-top: 40px;
}
.add-review {
    text-align: center;
}
.add-review a {
    color: #03497E;
 font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 52px;
    letter-spacing: 0px;
    text-transform: capitalize;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 0%;
    text-decoration-skip-ink: auto;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
  transition: all 0.5s ease;
}
.add-review a:hover {
    color: black;
    text-decoration: none;
    transition: all 0.5s ease;
}
.review-item {
    background: #FFFFFF;
    padding: 28px;
    border-radius: 12px;
    border: 1px solid white;
    transition: all 0.5s ease;
}
.review-star {
    width: 30%;
}
.review-star img {
    object-fit: cover;
    width: 100%;
}
.review-item p {
    color: #121212CC;
     font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0px;
    margin: 20px 0 0 0;
}
.review-item a {
    color: #03497E;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0px;
    transition: all 0.5s ease;
}
.review-item a:hover {
    color: black;
    text-decoration: none;
    transition: all 0.5s ease;
}
.review-item h5 {
    color: #121212;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0px;
    margin-top: 15px;
    margin-bottom: 0;
}
.review-section-meta h2 {
    text-align: center;
}
.benifit-meta ul {
    padding: 0;
}
.review-item p:last-child {
    margin: 0;
    font-size: 15px;
    font-weight: 400;
}

.review-section-all .owl-prev ,.owl-next{
    border: 1px solid white !important;
    background: white !important;
    border-radius: 100px !important;
    color: #171717 !important;
    font-size: 19px !important;
    width: 42px;
    height: 42px;
}

footer {
    background: #03497E;
    padding: 50px 0 30px 0;
}
.footer-logo {
    display: flex;
    gap: 30px;
    align-items: center;
}
.quick-links h4 , .contact-us h4 ,.follow-links h4 {
    color: #FFFFFF;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 52px;
    letter-spacing: 0%;
    text-transform: capitalize;
}
.quick-links ul ,.follow-links ul{
    padding: 0;
}
.quick-links ul li,.follow-links ul li {
  list-style:none;
}
.quick-links ul li a {
    color: #FFFFFFD9;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 0%;
    text-transform: capitalize;
    text-decoration: none;
 transition: all 0.5s ease;
}
.quick-links ul li a:hover {
    text-decoration: underline;
    transition: all 0.5s ease;
}
.follow-links ul{
 display:flex;
gap:15px;
}
.address h5,.phone h5 {
    color: #FFFFFF99;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 100%;
    letter-spacing: 0%;
}
.address a,.phone a {
    color: #FFFFFF;
font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0%;
    text-decoration: none;
}
.phone a:hover,.address a:hover{
 text-decoration: underline;;
}
.phone {
    margin-top: 20px;
}
.copy-section {
    border-top: 1px solid #FFFFFF24;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
    padding-top: 25px;
}
.copy-section h5 {
    color: #FFFFFFBF;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0px;
    text-transform: capitalize;
}
.copy-section ul {
    display: flex;
    gap: 40px;
    padding: 0;
    margin: 0;
}
.copy-section ul li{
 list-style:none;
position:relative;
}
.copy-section ul li a {
    color: #FFFFFFBF;
font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    text-transform: capitalize;
    text-decoration: none;
 transition: all 0.5s ease;
}
.copy-section ul li a:hover {
    text-decoration: underline;
    transition: all 0.5s ease;
}
.copy-section ul li:before {
    content: ' ';
    background: #FFFFFFBF;
    width: 2px;
    height: 15px;
    top: 5px;
    position: absolute;
    right: -22px;
    z-index: 999;
}
.copy-section ul li:last-child:before{
  display:none;
}
.footer-logo a{
text-decoration: none;
}
.footer-logo a p {
    color: #FFFFFF !important;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 27px;
    letter-spacing: 0%;
    text-align: center;
    text-transform: capitalize;
    text-decoration: none !important;
margin: 0;
}
.footer-discription {
    margin-top: 35px;
}
.footer-discription p {
    color: #FFFFFF;
    font-family: "Montserrat", sans-serif;
    font-size: 17px;
    line-height: 24px;
    font-weight: 600;
    letter-spacing: 0px;
    margin: 0;
}
.footer-discription p:last-child {
    color: #FFFFFFCC;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    margin-top: 20px;
}

.same-heading h3 {
    color: #121212;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 38px;
    line-height: 50px;
    letter-spacing: 0%;
    text-align: center;
    margin: 30px 0 0 0;
}
.dealer-section, .welcome {
    position: relative;
    padding: 40px 0 70px 0;
}

.welcome-meta {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 28px;
    margin-top: 3rem;
}
.welcome-meta > :last-child {
    grid-column: 1 / -1;
    justify-self: center;
}
.welcome-meta a{
    text-decoration: none;
}

.welcome-disc {
    display: flex;
    border: 1px solid #03497E;
    border-radius: 8px;
    box-shadow: 0px 0px 10px 0px #C8C8C857;
    gap: 15px;
    padding: 18px;
align-items: center;
height: 100%;
 transition: all 0.5s ease;
}
.welcome-disc:hover {
    border: 1px solid #014F20;
    transition: all 0.5s ease;
}
.welcome-img {
    position: absolute;
    left: 0;
    width: 280px;
}
.welcome-img img {
    object-fit: cover;
    width: 100%;
}
.welcome-content h4 {
    color: #121212;
font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 19px;
    letter-spacing: 0%;
margin: 0;
}
.welcome-content p {
    color: #121212CC;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0%;
    text-transform: capitalize;
margin: 13px 0 0 0;
}


.dealer-meta {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 130px 28px;
    margin-top: 3rem;
	position:relative;
}
.dealer-meta a{
    text-decoration: none;
}
.dealer-point {
    border: 1px solid #03497E;
    border-radius: 8px;
    box-shadow: 0px 0px 10px 0px #C8C8C857;
    background: white;
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 19px 25px;
    position: relative;
transition: all 0.5s ease;
height: 88px;
}
.dealer-point:hover {
    border: 1px solid #014F20;
    transition: all 0.5s ease;
}
/* .dealer-meta a:nth-child(3) .dealer-point:before {
    content: ' ';
    position: absolute;
    display: block;
    background-image: url('../images/dealer-dog-new.png');
    background-position: center;
    top: -130px;
    z-index: -1;
    background-repeat: no-repeat;
    background-size: contain;
    width: 270px;
    height: 200px;
} */
.over-dog-img {
    position: absolute;
    z-index: -1;
    width: 250px;
    height: 200px;
    bottom: 0;
    left: 60px;
}
.over-dog-img img {
    object-fit: cover;
    width: 100%;
}
.dealer-content h4 {
    color: #121212;
    font-weight: 600;
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    line-height: 33px;
    letter-spacing: 0%;
    margin: 0;
}


.modal-header {
    border: none;
    padding-bottom: 0;
}
.modal-header .btn-close {
    border: 2px solid #121212 !important;
    outline: 0;
    z-index: 999;
    color: black;
    opacity: 1;
    font-size: 15px;
}
button:focus:not(:focus-visible) {
    outline: 0;
    box-shadow: none;
}

.poppup-section h4 {
    color: #121212;
font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    margin: 0 0 15px 0;
text-transform: uppercase;
}
.popup-img img {
    object-fit: cover;
    width: auto;
}

.popup-img {
    text-align: center;
}
.poppup-btn {
    text-align: center;
    margin: 30px 0;
}
input[type=submit].poppup-btn, .poppup-btn a {
    border-radius: 8px;
    border: 1px solid #DBEBF8;
    background: #DBEBF8;
    color: #121212;
    display: inline-block;
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 14px;
    padding: 17px;
    transition: all 0.5s ease;
    text-transform: uppercase;
    margin: 0 !important;
}
input[type=submit].poppup-btn:hover{
background: white !important;
transition: all 0.5s ease;
}
.poppup-btn a:hover{
background: white !important;
transition: all 0.5s ease;
}
.poppup-section .popup-img:nth-of-type(1) img {
    width: auto;
    margin-top: 30px;
}
.poppup-section p {
    color: #121212CC;
     font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    text-transform: capitalize;
}
span.wpcf7-spinner {
    position: absolute;
}
.poppup-section form input ,.poppup-section form textarea{
    border: 1px solid #CECECE;
    border-radius: 4px;
    margin-bottom: 20px;
    color: #787878;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 13px;
    padding: 14px;
    line-height: 19px;
    letter-spacing: 0%;
}
.poppup-section form textarea {
    height: 120px;
}
.poppup-section form input:focus,.poppup-section form textarea:focus  {
   
    background-color: none;
    border-color:none;
    outline: 0;
    box-shadow:none !important;
}

.poppup-section form label {
    color: #121212;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 13px;
    line-height: 19px;
    letter-spacing: 0%;
}
.poppup-section form input[type="checkbox"] {
    border: 1px solid #121212 !important;
    margin: 0;
}
.poppup-section form input[type="checkbox"]:focus {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: none;
}
.poppup-section form input[type="checkbox"]:checked {
    background-color: #03497E;
    border-color: #0d6efd;
}
.poppup-section form .form-check {
    padding: 0;
}
.form-check p span {
    border: 0;
    margin: 0;
    padding: 0;
}

.disclaimer br {
    display: none;
}
.poppup-section form p {
    color: #121212 !important;
    font-weight: 500 !important;
    font-size: 12px !important;
    line-height: 19px !important;
    letter-spacing: 0%;
    text-align: start ;
    margin-top: 20px;
}
.submitBtn p {
    text-align: center !important;
}
.form-check p{
    margin: 0;
}
.modal-body {
    padding: 15px 24px 0 24px;
    padding-bottom: 5px;
}
.diff-para {
    color: #121212 !important;
    font-family: "Montserrat", sans-serif;
    font-size: 15px !important;
    line-height: 24px !important;
    font-weight: 600 !important;
    letter-spacing: 0px;
}
p.diff-para2{
 color:#121212CC !important;
 font-family: "Montserrat", sans-serif;
font-size: 15px;
font-weight: 500 !important;
line-height: 24px;
letter-spacing: 0px;

}
.address h5 i {
    font-size: 18px;
}

.upload-box {
    display: inline-block;
    border: 1px dashed #CECECE;
    border-radius: 10px;
    padding: 30px 40px;
    text-align: center;
    background-color: #fff;
    cursor: pointer;
    transition: all 0.5s ease;
    width: 100%;
}

    .upload-box:hover {
      border-color: #333;
      background-color: #f9f9f9;
    }

    .upload-box input[type="file"] {
      display: none;
    }

    .upload-text {
      font-size: 18px;
      color: #555;
      margin-bottom: 10px;
    }

    #photoPreview {
      max-width: 200px;
      margin-top: 15px;
      display: none;
      border-radius: 10px;
      box-shadow: 0 2px 8px rgba(0,0,0,0.1);
    }
  .star-rating {
    direction: ltr;
    unicode-bidi: bidi-override;
    font-size: 40px;
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}

    .star {
      cursor: pointer;
      color: #ccc;
      transition: color 0.2s;
    }

    .star.filled {
      color: gold;
    }
    
    
    /*<========== product-page=========>*/
    
 .barrier-video video {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 12px;
}
.barrier-section {
    position: relative;
    padding: 70px 0;
}
.barrier-meta h2 {
    color: #121212;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 36px;
    line-height: 67px;
    text-transform: capitalize;
    margin: 0;
}
.berrier-sub-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 1rem 0;
    width: 80%;
    position: relative;
}
.berrier-sub-heading:before {
    content: ' ';
    background: #03497E;
    width: 80%;
    position: absolute;
    height: 3px;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
.berrier-sub-heading h4 {
    background: #DBEBF8;
    color: #2F2F2F;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0%;
    text-transform: uppercase;
    margin: 0;
    position: relative;
    padding: 10px 20px;
    border-radius: 10px;
}
.barrier-meta p {
    color: #121212CC;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0%;
}
.our-products {
    background: #E9F5FF;
    padding: 70px 0;
}
.sale-aid-content h2,.products-meta h2 {
    color: #121212;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 36px;
    line-height: 67px;
    text-transform: capitalize;
    text-align: center;
    margin: 0;
}
.single-product-meta p,.sale-aid-content p,.products-meta p {
    color: #121212CC;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0%;
    text-align: center;
}
.all-products-list {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 30px;
    margin-top: 45px;
}
.product-option {
    position: relative;
    background: white;
    box-shadow: 2px 0px 10px 0px #3B3B3B57;
    border: 2px solid white;
    border-radius: 6px;
    transition: all 0.5s ease;
    overflow: hidden;
}
.product-option:hover{
    border:2px solid #03497E;
    transition: all 0.5s ease;
}
.product-option a{
    text-decoration: none;
}
.product-img img {
    object-fit: cover;
    width: 100%;
    border-radius: 6px 6px 0 0;
}
.sale-aid-meta h3, .product-option h3 {
    color: #2F2F2F;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: 0%;
    text-transform: uppercase;
    margin: 10px 0 5px 0;
}
.sale-aid-content {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding-right: 5rem;
}
.sale-aid-img img {
    object-fit: cover;
    width: 100%;
     border-radius: 12px;
}
.sale-aid {
    position: relative;
    padding: 30px 0;
    
}
.sale-aid-meta {
    width: 60%;
    background: #E9F5FF;
    padding: 8px;
    border-radius: 12px;
    border: 2px solid #E9F5FF;
     transition: all 0.5s ease;
}
.sale-aid-meta:hover{
    border:2px solid #03497E;
    transition: all 0.5s ease;
}
.sale-aid-meta a{
       text-decoration: none;
}
.sale-aid-meta h3 {
    text-align: center;
    margin-top: 20px;
}
.sale-aid-content h2,.sale-aid-content p {
    text-align: start !important;
 
}
.single-product-all-img .owl-thumbs .owl-thumb-item {
    height: 115px;
    width: 100%;
    max-width: 115px;
    background: transparent;
    border: none;
    overflow: hidden;
}
.single-product-all-img .owl-thumbs .owl-thumb-item img {
    border-radius: 6px;
}
.single-product-all-img .owl-thumbs .owl-thumb-item img{
  max-width:100%;
  height:auto;
}
.single-product-all-img .owl-dots{
  display: none;
}
.single-product-page {
    position: relative;
    padding: 50px 0;
}
.features-section h2,.single-product-meta h3 {
    color: #03497E;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 38px;
    line-height: 55px;
    letter-spacing: 0%;
}
.single-product-meta p {
    text-align: start;
}
.single-product-meta h4 {
    color: #2F2F2F;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 35px;
    letter-spacing: 0%;
    text-transform: uppercase;
    margin: 25px 0 10px 0;
}
.features-meta ul li,.single-product-meta ul li {
    color: #121212;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 17px;
    line-height: 30.67px;
   list-style:none;
    margin: 6px 0;
    position: relative;
}
.single-product-meta ul li:before {
    content: ' ';
    position: absolute;
    display: block;
    background-image: url('../images/check1.png');
    left: -28px;
    top: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 18px;
    height: 18px;
    z-index: 99;
}
.features-meta ul li:before{
    content: ' ';
    position: absolute;
    display: block;
    background-image: url('../images/check1.png');
    left: -28px;
    top: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 18px;
    height: 18px;
    z-index: 99;
}
.features-section {
    position: relative;
    padding: 50px 0;
}
.single-product-page:before {
    content: ' ';
    position: absolute;
    top: 0;
    background-image: url(../images/benifit-overly.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 19%;
    height: 83%;
    right: 0;
    z-index: 00;
}
.single-product-meta ul {
    margin: 2rem 0;
}
.single-product-all-img .item img {
    border-radius: 6px !important;
}
.single-product-meta {
    padding-left: 2rem;
}

.features-card-img img {
    object-fit: cover;
    width: auto;
}
.features-main-card {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px;
    position: relative;
}
.features-main-card::before {
    content: ' ';
    position: absolute;
    background-image: url('../images/card-dog-2.png');
    width: 340px;
    height: 180px;
    right: 0;
    top: -173px;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}
.features-single-card {
    background: #DBEBF8;
    border: 1px solid #03497E;
    padding: 15px;
    border-radius: 6px;
}
.features-single-card p {
  color: #121212CC;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0px;
    margin: 20px 0 0 0;
}
.features-single-card p a {
    color: #03497E;
}
.features-single-card h5 {
    color: #121212;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0px;
    margin-top: 15px;
    margin-bottom: 0;
}



/* <============== program-page==========> */

.warranty-section,.program-section {
    position: relative;
    padding: 70px 0 40px 0;
}
.program-heading {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}
.program-heading-img {
    width: 50px;
}
.program-heading-img img {
    object-fit: cover;
    width: 100%;
}
.warranty-section #myTab,.program-section #myTab {
    justify-content: center;
    gap: 40px;
    align-items: center;
}
.warranty-section .nav-link,.program-section .nav-link {
    color: #2F2F2F;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0%;
    text-transform: capitalize;
    margin: 0;
    
    text-align: center;
    position: relative;
}
.warranty-section .nav-link.active ,.program-section .nav-link.active {
    background: #DBEBF8 !important;
}
.warranty-section .nav-link img ,.program-section .nav-link img {
    margin-right: 10px;
}
.all-same-content h2,.hours-section-meta h2,.contact-page-meta h2,.resource-section-meta h2,.about-page-meta h2,.warranty-section-meta h2,.join-section-meta h2,.program-meta h2 {
    color: #03497E;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 32px;
    line-height: 48px;
    letter-spacing: 0%;
    margin: 0;
    text-transform: capitalize;
}
.all-same-content h3,.hours-section-meta h3,.about-page-meta h3,.join-section-meta h3,.program-meta h3 {
    color: #2F2F2F;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 26px;
    line-height: 34px;
    letter-spacing: 0%;
    margin: 0;
    text-transform: capitalize;
}
.all-same-content p,.hours-section-meta p,.warranty-form-meta p ,.warranty-form-meta label,.contact-page-content p,.resource-section-meta P,.news-card p,.about-page-meta p,.warranty-section-meta p,.join-section-meta p,.program-meta p{
    color: #121212CC;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0%;
    margin-top: 20px;
}
.warranty-content,.program-meta {
    padding: 70px 10px;
    padding-bottom: 0;
}
.join-section {
    position: relative;
    padding-bottom: 70px;
}
.warranty-section #myTab {
    margin-top: 5rem;
}
.warranty-cards {
    display: grid;
    gap: 100px;
    grid-template-columns: repeat(2,1fr);
   
}
.warranty-single-card {
    background: #DBEBF8;
    border: 1px solid #03497E;
    border-radius: 6px;
    padding: 20px 50px;
    text-align: center;
    height: 100%;
}
.warranty-form-meta h3,.contact-page-content h3,.resource-single-card h3,.news-card h3,.about-page-single h4,.single-offer-card h3,.tips-content h3,.warranty-single-card h3 {
    color: #2F2F2F;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0%;
    text-transform: uppercase;
    margin: 20px 0 0 0;
    position: relative;
}
.tips-content {
    border: 1px solid #03497E;
    padding: 30px;
    border-radius: 6px;
    background: #DBEBF8;
}
.tips-content ul{
    margin-top: 1rem;
}
.tips-content ul li {
    color: #121212;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 17px;
    line-height: 30.67px;
    list-style: outside;
    margin: 6px 0;
    position: relative;
}
.warranty-content h2 {
    font-size: 30px;
}
.product-option h3 {
    font-weight: 500;
    padding: 10px;
    text-transform: capitalize;
}
.offer-card {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    text-align: center;
    gap: 30px;
    width: 60%;
    margin: auto;
    margin-top: 4rem;
}
.single-offer-card p {
    margin: 0;
    padding: 0 17px 10px 17px;
}
.offer-card-img img {
    border-radius: 6px 6px 0 0;
    object-fit: cover;
    width: 100%;
}
.single-offer-card {
    background: #DBEBF8;
    border: 1px solid #03497E;
    border-radius: 6px;
}

.about-page {
    position: relative;
    padding: 70px 0;
    background: #DBEBF8;
}
.about-page:before {
    content: ' ';
    position: absolute;
    top: 80px;
    background-image: url(../images/benifit-overly.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 18%;
    height: 70%;
    right: 0;
    z-index: 00;
}
.about-page-group {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 25px;
    margin-top: 4rem;
}
.about-page-single {
    border: 1px solid white;
    border-radius: 6px;
    height: 100%;
    background: white;
}
.about-page-single h4 {
    background: #DBEBF8;
    display: inline-block;
    padding: 8px;
    border-radius: 6px;
}
.product-content a {
    color: #03497E;
}
.about-single-img {
    background: white;
    border-radius: 6px 6px 0 0;
}
.about-single-img img {
    object-fit: cover;
    width: 100%;
    border-radius: 6px 6px 0 0;
}
.about-single-content {
    padding: 0 20px 20px 20px;
}
.about-single-content p {
    margin: 10px 0 0 0;
    min-height: 50px;
    display: -webkit-box !important;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.review-section-meta .owl-thumbs {
    display: none;
}


/* <=====news-page==========> */
.news-section {
    position: relative;
    padding: 70px 0;
    background: #E9F5FF;
}
.news-section:before {
    content: ' ';
    position: absolute;
    top: 0;
    background-image: url(../images/benifit-overly.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 19%;
    height: 83%;
    right: 0;
    z-index: 00;
}
.news-section-meta {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 40px;
    width: 80%;
    margin: auto;
    position: relative;
    z-index: 1;
}
a.news-card-img {
    display: block;
}
a.news-card-img img {
    object-fit: cover;
    width: 100%;
    
}
.news-card {
    background: white;
    border-radius: 6px;
    border: 1px solid white;
    box-shadow: 0px 0px 10px 0px #C8C8C857;
    padding: 20px;
}
.news-card p {
    min-height: 50px;
    display: -webkit-box !important;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.news-card-btn a:hover{
    background-color: #2F2F2F !important;
    transition: all 0.5s ease;
}
.news-card-btn {
    margin-top: 2rem;
}
.news-card-content h3 {
    background: #E9F5FF;
    display: inline-block;
    padding: 10px;
}
.resource-section {
    position: relative;
    padding: 70px 0;
}
.resource-section:before {
    content: ' ';
    position: absolute;
    top: 0;
    background-image: url(../images/benifit-overly.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 19%;
    height: 83%;
    right: 0;
    z-index: 00;
}
.resource-section-meta ul li {
    color: #121212;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 30.67px;
    list-style: none;
    margin: 6px 0;
    position: relative;
}
.resource-section-meta ul li:before{
    content: ' ';
    position: absolute;
    display: block;
    background-image: url('../images/check1.png');
    left: -28px;
    top: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 18px;
    height: 18px;
    z-index: 99;
    
}
.resource-section-card {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px;
    width: 85%;
    margin: auto;
    margin-top: 3rem;
}
.resource-single-img img {
    object-fit: cover;
    width: 100%;
}
.sales-section {
    position: relative;
    background: #E9F5FF;
    padding: 70px 0;
}
.resource-single-card {
    background: white;
    border-radius: 6px;
    padding: 10px 20px;
}
.resource-single-card h3{
    margin: 20px 0;
}
.resource-btn {
    display: flex;
    gap: 30px;
}
.ask-btn,.donate-btn,.warranty-submit, .news-card-btn a, .resource-btn a, .contact-form-btn {
    background: #03497E !important;
    border: 1px solid #03497E !important;
    border-radius: 4px !important;
    padding: 13px 11px !important;
    color: #FFFFFF !important;
    text-decoration: none;
    font-family: "Montserrat", sans-serif !important;
    font-weight: 600;
    font-size: 14px !important;
    line-height: 100%;
    letter-spacing: 0%;
    transition: all 0.5s ease;
    text-transform: capitalize;
    display: inline-block;
}
.donate-btn:hover{
     background-color: #2F2F2F !important;
    transition: all 0.5s ease;
}
.warranty-form-meta p a {
    color: #03497E !important;
}
.ask-btn {
    margin-top: 30px;
}
.ask-btn:hover{
    background-color: #2F2F2F !important;
    transition: all 0.5s ease;
}
.resource-btn a:hover{
    background-color: #2F2F2F !important;
    transition: all 0.5s ease;
}
input.warranty-submit:hover{
    background-color: #2F2F2F !important;
    transition: all 0.5s ease;
}

.contact-page {
    position: relative;
    padding: 70px 0;
    background: #E9F5FF;
}
.contact-page-meta h2 {
    text-align: center;
}
.contact-page-content {
    background: white;
    box-shadow: 0px 0px 10px 0px #C8C8C857;
    padding: 30px;
    width: 70%;
    margin: auto;
    margin-top: 3rem;
    border-radius: 6px;
}
.form-input-group {
    display: flex;
    width: 100%;
    gap: 10px;
   
}

.warranty-form-meta input, .warranty-form-meta select, .contact-page-content input, .contact-page-content textarea {
    border: 1px solid #CECECE;
    border-radius: 4px;
    margin-bottom: 16px;
    color: #787878;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 13px;
    padding: 14px;
    line-height: 19px;
    letter-spacing: 0%;
    text-transform: capitalize;
}
.form-control:focus {
    box-shadow: none !important;
}
.contact-form-btn:hover{
    background-color: #2F2F2F !important;
    transition: all 0.5s ease;
}

.product-category ul {
    display: flex;
    gap: 10px;
    padding: 0;
    margin: 0;
    justify-content: center;
    align-items: center;
    margin-top: 3rem;
    border: none;
}
.product-category ul li {
    list-style: none;
}
.product-category ul li button {
    background: #03497E;
    color: white;
    border-radius: 6px;
    border: 1px solid #03497E;
    font-family: "Montserrat", sans-serif;
    text-decoration: none;
    padding: 12px 15px;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
     transition: all 0.5s ease;
}
.product-category ul li button:hover{
    background:white !important;
    color: black;
    transition: all 0.5s ease;
}
.product-content {
    /* display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between; */
    padding: 0 10px;
}

.product-content-upper {
    display: grid;
    align-items: center;
    grid-template-columns: repeat(2,1fr);
    gap: 6px;
    margin: 10px 0;
}
.product-thick-img {
    width: 40px;
}
.product-thick-img img {
    object-fit: cover;
    width: 100%;
    border-radius: 6px;
}
.product-popup {
    font-size: 20px;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #03497E;
    color: white;
    padding: 7px;
    display: block !important;
    z-index: -1;
    transition: all 0.5s ease;
}
.product-option:hover .product-popup {
    right: 0px;
    z-index: 1;
     transition: all 0.5s ease;
}

.product-details th,.product-details td {
      border: 1px solid #ccc;
      padding: 8px 12px;
      text-align: center;
    }
.product-details    th {
      background-color: #f2f2f2;
    }
 .product-details   thead tr:nth-child(2) th {
      background-color: #ddd;
    }
  .product-details  tbody tr:nth-child(even) {
      background-color: #f9f9f9;
    }
  .product-details  .section-5-roll {
      background-color: #fff9c4;
    }
 .product-details   .section-13-roll {
      background-color: #c8e6c9;
    }

    section.warranty-form {
    position: relative;
    background: #DBEBF8;
    padding: 70px 0;
}
.warranty-form-meta {
    position: relative;
    background: white;
    padding: 50px;
    border-radius: 6px;
    width: 80%;
    margin: auto;
}
.warranty-form-group p {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(2,1fr);
}
.warranty-form-group p br{
    display: none;
}
.warranty-form-single-group {
    display: flex;
    gap: 10px;
}
.form-select:focus {
    box-shadow: none !important;
}

.hours-section {
    position: relative;
    padding: 70px 0;
    background: #DBEBF8;
}
.hours-section table {
    width: 100%;
    background: white;
     font-family: "Montserrat", sans-serif;
     margin: 2rem 0 3rem 0;
}
.hours-section th, .hours-section td {
    border: 1px solid #ccc;
    padding: 10px;
    text-align: left;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}

   .hours-section th {
      background-color: #03497E;
      color: white;
    }

   .hours-section .closed {
      color: red;
      font-weight: bold;
    }
   .hours-section-meta h3 {
    margin-top: 20px;
    color: #03497E;
}
.business-location {
    background: white;
    padding: 20px;
    width: 37%;
    border-radius: 6px;
    border: 1px solid #03497E;
    transition: all 0.5s ease;
    box-shadow: 2px 0px 10px 0px #3B3B3B57;
        margin-top: 1.5rem;
}
.business-location:hover{
    border: 1px solid white;
    transition: all 0.5s ease;

}
.business-location a{
    text-decoration: none;
}
.about-page-meta {
    position: relative;
    z-index: 1;
}
.about-page-meta h3 {
    margin-top: 50px;
}
.giving-section {
    position: relative;
    padding: 70px 0;
}
.giving-section-meta h2 {
    text-align: center;
}
.giving-section-content {
    margin-top: 3rem;
    display: flex;
    gap: 30px;
    align-items: center;
    background: #E9F5FF;
    border-radius: 6px;
    padding: 40px 20px;
    box-shadow: 2px 0px 10px 0px #3B3B3B57;
}       
.giving-section-img img {
    object-fit: cover;
    width: 100%;
    mix-blend-mode: darken;
}

.partner-section {
    position: relative;
    padding: 70px 0;
    background-color: #E9F5FF;
}
.about-single-content p a {
    color: #03497E;
}

.testimonial-page {
    background: #E9F5FF;
    position: relative;
    padding: 70px 0;
}

.testimonial-page-meta {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px;
    margin-top: 3rem;
}

.testimonial-page-meta .review-star {
    width: 20%;
    position: relative;
}
.testimonial-page-meta a {
    text-decoration: none;
    height: 100%;
    position: relative;
    display: inline-block;
}
.testimonial-page-meta .review-item {
    height: 100%;
    position: relative;
   
}
.testimonial-page-meta .review-item::before{
    content: ' ';
    position: absolute;
    display: block;
    background-color: #03497E;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    transition: all 0.5s ease;
    border-radius: 12px;
}
.testimonial-page-meta .review-item:hover::before{
    width: 100%;
    height: 100%;
     transition: all 0.5s ease;
}
.testimonial-page-meta .review-item:hover h5,
.testimonial-page-meta .review-item:hover p,
.testimonial-page-meta .review-item:hover span{
    position: relative;
    z-index: 1;
    color: white;
}
.testimonial-page-meta .review-item span{
    color:#03497E;
}

.single-award {
     background-color: #E9F5FF;
    position: relative;
    padding: 70px 0;
}
.single-award-meta {
     background: white;
    border-radius: 6px;
    box-shadow: 2px 0px 10px 0px #3B3B3B57;
    display: flex;
    gap: 50px;
    padding: 30px;
    align-items: center;
}
.single-award-meta p a {
    color: #03497E;
}
.single-ward-img img {
    object-fit: cover;
    width: auto;
}

.policy-page {
    position: relative;
    padding: 70px 0;
}
.policy-page-meta ul li{
       color: #121212;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 30.67px;
    list-style: none;
    margin: 6px 0;
    position: relative;
}
.policy-page-meta ul li::before{
    content: ' ';
    position: absolute;
    display: block;
    background-image: url('../images/check1.png');
    left: -28px;
    top: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 18px;
    height: 18px;
    z-index: 99;
}
.policy-page-meta h2{
    margin-top: 2rem;
}
.policy-page-meta ul {
    margin-bottom: 2rem !important;
}
.policy-page-meta p a ,.policy-page-meta li a{
    color: #03497E;
}

.product-pop {
    display: grid;
    align-items: center;
    gap: 20px;
    height: 100%;
    grid-template-columns: auto 1fr;
    margin-top: 2rem;
}
.table-parent {
    height: 100%;
}
.table-parent table {
    height: 100%;
    margin: 0;
}

/* <======= password form=======> */

.password-form form p {
    text-align: center;
}
.password-form form input{
    border: 1px solid #CECECE;
    border-radius: 4px;
    margin-bottom: 16px;
    color: #787878;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 13px;
    padding: 14px;
    line-height: 19px;
    letter-spacing: 0%;
    text-transform: capitalize;
}
.password-form form input[type=submit]{
    background: #03497E !important;
    border: 1px solid #03497E !important;
    border-radius: 4px !important;
    padding: 13px 11px !important;
    color: #FFFFFF !important;
    text-decoration: none;
    font-family: "Montserrat", sans-serif !important;
    font-weight: 600;
    font-size: 14px !important;
    line-height: 100%;
    letter-spacing: 0%;
    transition: all 0.5s ease;
    text-transform: capitalize;
    display: inline-block;
}
.password-form form input[type=submit]:hover {
    background: #121212;
    transition: all 0.5s ease;
}
.password-form form  p {
    color: #121212CC;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0%;
}



.benifts-all {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 25px;
    margin-bottom: 30px;
}
.benifit-single-heading {
    display: flex;
    gap: 20px;
    align-items: center;
    background: #DBEBF8;
    padding: 10px;
    border-radius: 6px;
}
.benifit-single {
    background: white;
    border: 2px solid white;
    padding: 15px;
    border-radius: 6px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transition: all 0.3s ease;
}
.benifit-single:hover{
     border: 2px solid #03497E;
     transition: all 0.3s ease;
}
.benifit-single h3{
    color: #121212;
    font-family: "Montserrat", sans-serif;
font-weight: 600;
font-size: 18px;
line-height: normal;
letter-spacing: 0%;
margin:  0;
}
.benifit-single h4{
    color: #121212;
    font-family: "Montserrat", sans-serif;
font-weight: 600;
font-size: 16px;
line-height: normal;
letter-spacing: 0%;
margin: 18px 0;
}
.benifit-single p{
    margin: 0;
}
.benifit-meta-carou {
    display: none;
    margin-bottom: 30px;
}
